Subject: Installation of viola
From: Su-Hee Kim <[email-masked]>
To: [email-masked]
Cc: [email-masked] (Su-Hee Kim)
Date: Mon, 25 May 92 12:00:50 EDT

To whom it may  concern	

	I am trying to install your viola www package on my account,
not public.  When I make the Makefile, it gives me a message which says 
" don't know to make -lXmu''. The file libXmu.a is under the /usr/lib.
In the Makefile, there are many variables such as CONFIGSRC =
$(TOP)/config,  LIBSRC = $(TOP)/lib which are not available under my 
account.  Am I missing some?  I got ViolaWWW_920515.tar.Z from your
place.  I want to make this package run as soon as possible.        
	Thank You very much.